Saltar al contenido principal

Repara tus cosas

Derecho a reparar

Partes y herramientas

Ayuda

Aporte original por: jkgm ,

Texto:

For the record, if you install Snow Leopard with the Combo 10.6.8 Update, it runs perfectly well on the Mac Mini. The trick is to do the installation on an older machine that supports whatever 10.6 install media you have, or to use InstaDMG. We back Mac Minis down to 10.6.8 all the time for clients wanting to run the Final Cut Server client interface on them.

Estatus:

open